Zeitgeist.NCO – zeitgeist-2.0 Reference Manual

# Zeitgeist.NCO

## Description:

## Content:

### Constants:

- public const unowned string CONTACT
  CONTACT:
- public const unowned string CONTACT_GROUP
  CONTACT_GROUP:
- public const unowned string CONTACT_LIST
  CONTACT_LIST:
- public const unowned string CONTACT_LIST_DATA_OBJECT
  CONTACT_LIST_DATA_OBJECT:
- public const unowned string ORGANIZATION_CONTACT
  ORGANIZATION_CONTACT:
- public const unowned string PERSON_CONTACT
  PERSON_CONTACT: